﻿@charset "utf-8"; 
#myTab_Content1 span{line-height:1.8}
.con-contain p{padding-bottom:5px;line-height:1.8em}
header{height:auto}
.nav-mid{height:72px}
.nav-mid{text-align:right}
.backtop{position:fixed;bottom:10%;right:30px;width:50px;height:50px;border-radius:50%;background:#fdb812 url(/js/8580/btop.png) no-repeat center center;background-size:30px;cursor:pointer;z-index:1001;display:none}
#Products .h2{font-size:40px}
#Products .index-prolist li .pro-footer .h4{font-size:26px;line-height:1.2;white-space:normal}
#new{background:#fff}
#new .new-contain .h3,#new .new-contain h3{font-size:28px;line-height:1.4;font-family:'Work Sans'}
#new .new-contain p{font-family:'Work Sans';font-size:16px;font-weight:400;line-height:1.625;height:auto;color:#1a1919}
#new .new-btn{margin:20px 0}
#new .new-btn a{font-size:16px;text-decoration:underline;margin-right:15px;font-weight:700}
#new li:hover .new-btn a{padding-left:0;background:#fff;color:#fdb812}
#new li:hover>div{box-shadow:none;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0)}
#search{display:none}
#new .new-contain .h3 a{color:#2d2e33}
#new .new-contain .h3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;padding:0}
.foot{display:flex;align-items:center}
.foot p{width:40%;height:100%;padding:10px 0 0 5%;background:#4d4d4d}
.foot p a,.foot p a:hover{color:rgba(255,255,255,.6);font-size:12px}
.foot .foot-left{width:60%;margin:0;background:#888;line-height:1;height:100%;padding-top:10px}
.partner{background:#eee}
.partner-tit{text-align:center;font-size:24px;padding-top:40px}
.partner ul{text-align:center;display:table;width:100%}
.partner ul li{padding:0 25px;width:15%;height:50px;vertical-align:middle;display:table-cell;overflow:hidden;border-right:1px solid #ccc;float:initial}
.partner ul li img{width:100%;height:50px;max-height:50px}
.partner li::before{display:none}
footer .footer-container .bottom-info .code{display:none}
footer .footer-container .bottom-info .cate,footer .footer-container .bottom-info .nav{max-width:250px}
footer .footer-container .bottom-info .intro{max-width:500px}
footer .footer-container .bottom-info {justify-content:space-between}
.right-text{display:flex;justify-content:center}
.policy {margin-left:10px;}
.policy a{color:#707070;border-right:1px solid #707070;padding:0 10px;}
.policy a:last-child{border:none}
header .header-top .top-right{position:relative}
header .header-top .top-right #xyz {position:absolute;right:0;top:100px;width:127px;}
header .header-top .top-right #xyz .xyz12 ul li:first-child a {color:#000;}
header .header-top .top-right #xyz .xyz12{border:1px solid #ccc}
header nav ul{padding-right:160px}
header .header-top .top-right .search-input{display:none}
@media(max-width:1280px){
header .header-top .top-right #xyz .xyz12{right:0}
}
@media(max-width:768px){
header nav ul{padding-right:0}
header .header-top .top-right #xyz{display:none}
}
header nav .header-logo img{max-height:60px}
header nav ul .submenu{padding-right:0}
@media screen and (max-width: 768px){/*header nav{top:40px;}*/
header nav .header-logo img{max-height:100%;}
header .top{height: 40px;padding: 5px 10px;}
header{position:fixed;top:0;left:0;width: 100%;z-index: 99999;}
main{margin-top:13.3333333333vw}
/*header nav ul{top:calc(40px + 13.3333333333vw);height:calc(100% - 13.3333333333vw - 40px);}*/}
.top-right .tcontact .fa,.top-right .tcontact a {color:#fff;font-size:20px}
.top-right .tcontact a {margin-right:10px}
.top-right .tcontact a .iconfont{font-size:24px;}
header .header-top .top-info{display:none;}
header .header-top{justify-content:flex-end;}
.home-container .partners ul li a{display:inline-block;text-align:center;width:100%}
@media(min-width:768px){
.home-container .partners ul li{padding-bottom:10%;padding-top:3%}
}
.home-container .partners ul li{overflow:hidden;}
.home-container .part-title:after{display:none}
.home-container .part-title{padding-left:15px;padding-right:15px;}
@media screen and (min-width:769px){.home-container .partners{margin-top:70px;margin-bottom:100px}
.home-container .partners ul,.home-container .hot-product ul,.home-container .welcome-info .part-item{margin-top:50px}
.home-container .hot-product,.home-container .welcome-info{margin-top:70px}}
@media screen and (max-width:768px){.home-container .partners ul,.home-container .hot-product ul,.home-container .welcome-info .part-item{margin-top:30px}
header nav .header-logo p{display:none}
}
.pname{font-size:12px}
header nav .header-logo a{flex-direction:column}
.min .pname{display:none}

 #wmkc .wmkc-list>li{padding: 10px !important; }
.hot-product{display: none;}
#swiper-part .swiper-wrapper {flex-wrap: wrap;transform: initial !important;justify-content: space-between;}
#swiper-part .swiper-slide {width: 24%!important;margin-right: 0 !important;margin-bottom:20px}
@media (max-width:1024px){#swiper-part .swiper-slide {width: 48%!important;}}
.home-container .lastest-news{margin-top:20px}
.index .partners{display:none;}
@media screen and (min-width:769px){header nav ul .submenu {width:auto;min-width:100%;right:auto;left:0;display:block;height:auto;}
header nav ul li {position:relative;}
header nav ul .submenu li {display:block;margin: 0;padding: 0 10px;}
header nav ul .submenu ul {display:block;}
header nav ul .submenu li:after {background:none;}
header nav ul .submenu li a {white-space:nowrap;display:block;text-align:left;line-height:40px;}}